/* Form Styles */

#formSignup {
	display:inline;
	margin: 0; padding:0; border:0;font-size:100%;
}
#formSignup p{
	display:inline;
	margin: 0 0 3px 0; padding:0; border:0;
	color:#000;
}
* label {
	margin:0; padding:0; border:0;
	font-weight:bold;
	color:#7D6A60;
}
.brown {
	width: 145px; margin:3px 0 0 0;
	font-weight:normal; color:#7D6A60; 
}
* fieldset {
	display:inline;
	margin:0; padding:0; border:0;
}
.inputbox {
	width: 140px;
	margin:8px 0 0 0; padding:0 0 0 2px; border: 1px solid #7D6A60;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif; font-size: 100%;
	font-style: normal; line-height: normal; font-variant: normal; color: #4A5856;
	float:left;
}
.button {
	width: 27px; height: 23px;
	margin:5px 0 0 5px; padding: 0 0 0 0; border: 0;
	font-family: Arial, Helvetica, sans-serif; font-size: 90%;
	font-style: normal; font-weight:bold; color: #fff; 
	background: url(../pics/gobutton.gif) no-repeat 3px 0;
	float:left;
}
